Launcher will not work

Discussion in 'Tech Support' started by piggy89, Dec 2, 2019.

  1. piggy89

    piggy89 New Member

    As the title says the launcher will not work for me. I've got Java 1.8.0_231-b11 (latest Java) and i just downloaded the FTB launcher and it wont do anything, did i get the wrong java or what?
     
  2. piggy89

    piggy89 New Member

    yay i made a thread nobody cares about or has a solution.... looks like im back playing vanilla. Keep up all the good work with mods guys you are doing wonders with minecraft, peace.
     
  3. GamerwithnoGame

    GamerwithnoGame Forum Addict

    You gave it a day. This forum is not frequented as much as it used to be, you've got to give these things time. In the meantime, is there any further detail you could provide, any error messages or anything?
     
  4. piggy89

    piggy89 New Member

    no error message no nothing i double click the FTBLaunch.exe and nothing happens.
     
  5. GamerwithnoGame

    GamerwithnoGame Forum Addict

    OK, that's very odd. In that case all I can suggest is deleting it and any related files and re-downloading it.
     
  6. piggy89

    piggy89 New Member

    done and done.... ive deleted all of java, minecraft and anything FTB related. then i reinstalled them all..... and i get nothing..... absolutly NOTHING......


    edit: in every order possible, i have spent days trying to figure it out...
     
  7. GamerwithnoGame

    GamerwithnoGame Forum Addict

    I wish I had a better suggestion for you. The fact that the .exe file for the launcher won't even run is really... weird. You haven't got something that blocks exe files from running have you? My Windows 10 laptop has that and every time I want to run something I've downloaded I have to give it permission.
     
  8. piggy89

    piggy89 New Member

    honestly im stumped at what can be causing it, i even run it as admin and nothing....... im so close to asking a dev to teamviewer in to try and fix it... but sadly im in australia and with time zones im out of options
     
  9. piggy89

    piggy89 New Member

    looks like even vanilla wont run properly, i run out of ram :/ even though i set it to 4gb of ram.... i think i need to just wipe my drive and try to start again......
     
  10. NegaNote

    NegaNote New Member

    Running with the same setup on Linux, and this is what I get trying to run on terminal:

    Code:
    bash $ java -jar FTB_Launcher.jar
    [23:25:05] [DEBUG] Main.main:173: Launcher arguments: []
    [23:25:05] [DEBUG] Main.main:174: Launcher PID: 1603
    [23:25:05] [DEBUG] Main.main:185: FTB Launcher CI Build #: 448, Git SHA: ea121ab1db11
    [23:25:05] [ERROR] NativeMethodAccessorImpl.invoke0:-2->Main$1.uncaughtException:107: Unhandled exception in Thread[main,5,main]: java.lang.reflect.InvocationTargetException
    sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
    sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
    java.lang.reflect.Method.invoke(Method.java:498)
    net.ftb.main.Bootstrap.main(Bootstrap.java:32)
    
     
  11. grandrolf

    grandrolf Global moderator Team Member Global Moderator Trusted User

    Are you the same person as the original poster?
    (as you're writing "that you're running with the same setup on Linux")

    What version of java are you running?
    Show result of:
    java -version
     
  12. SpoodyFox

    SpoodyFox New Member

    Having a similar issue where my Feed The Beast launcher will not even open. I have done the usual reinstall Java/Minecraft/FTB launcher and have had no luck.
    When I run java -version, I get
    "
    java version "1.8.0_231"
    Java(TM) SE Runtime Environment (build 1.8.0_231-b11)
    Java HotSpot(TM) 64-Bit Server VM (build 25.231-b11, mixed mode)
    "

    EDIT: I went through removing unneeded programs through task manager and I ended up closing, CrystalDisk, PnkBster (Punk Buster I believe), and Everything (file searcher) and the launcher works now, good luck to everyone else having this issue!
     
    Last edited: Dec 28, 2019

Share This Page